path: /build/build/iagno-games-board-3.36.7+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - mkdir -p /etc/portage/patches/games-board/iagno/ && mv patches/iagno_*.patch /etc/portage/patches/games-board/iagno/
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} games-board/iagno -pv -t && \
    emerge -j ${JOBS} --nodeps games-board/iagno
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/iagno && luet-portage --dir /pkgdir/iagno
    games-board/iagno && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: iagno
    version: 3.36.7+2
    category: games-board
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Dominate the board in a classic version of Reversi
    uri:
    - https://wiki.gnome.org/Apps/Iagno
    license: GPL-3+ CC-BY-SA-3.0
    buildtimestamp: 2023-09-23 08:07:49.277017668 +0000 UTC m=+107.906927774
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/librsvg-2.32.0:2 media-libs/gsound
        >=media-libs/libcanberra-0.26[gtk3] >=x11-libs/gtk+-3.24.12:3 || ( dev-lang/vala:0.50[vapigen(+)]
        dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)]
        dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)]
        ) app-text/yelp-tools dev-libs/appstream-glib >=dev-util/intltool-0.50 sys-devel/gettext
        virtual/pkgconfig dev-util/desktop-file-utils x11-misc/shared-mime-info'
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/librsvg-2.32.0:2 media-libs/gsound
        >=media-libs/libcanberra-0.26[gtk3] >=x11-libs/gtk+-3.24.12:3 !<x11-themes/gnome-themes-standard-3.14'
      emerge.packages: games-board/iagno
      kit: gnome-kit
      original.package.name: games-board/iagno
      original.package.slot: "0"
      original.package.version: 3.36.7
    treedir: /build/packages
  package_dir: /pkgdir/iagno
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e6a0ad8a6b7735e91fae5a40a02d50c158332960c4a785ba4467e22d5401c0b0
compressiontype: zstd
files:
- usr/bin/iagno
- usr/share/applications/org.gnome.Reversi.desktop
- usr/share/dbus-1/services/org.gnome.Reversi.service
- usr/share/doc/iagno-3.36.7/NEWS.bz2
- usr/share/doc/iagno-3.36.7/README.md.bz2
- usr/share/glib-2.0/schemas/org.gnome.Reversi.gschema.xml
- usr/share/help/C/iagno/2player.page
- usr/share/help/C/iagno/ai-game.page
- usr/share/help/C/iagno/ai-level.page
- usr/share/help/C/iagno/alternate.page
- usr/share/help/C/iagno/bug-filing.page
- usr/share/help/C/iagno/configure.page
- usr/share/help/C/iagno/develop.page
- usr/share/help/C/iagno/documentation.page
- usr/share/help/C/iagno/example.page
- usr/share/help/C/iagno/figures/alternative-start-1.png
- usr/share/help/C/iagno/figures/alternative-start-2.png
- usr/share/help/C/iagno/figures/alternative-start-3.png
- usr/share/help/C/iagno/figures/alternative-start.png
- usr/share/help/C/iagno/figures/logo.png
- usr/share/help/C/iagno/figures/logo32.png
- usr/share/help/C/iagno/figures/move-1.png
- usr/share/help/C/iagno/figures/move-2.png
- usr/share/help/C/iagno/figures/move-3.png
- usr/share/help/C/iagno/figures/move-4.png
- usr/share/help/C/iagno/figures/symmetric-start.png
- usr/share/help/C/iagno/figures/usual-start.png
- usr/share/help/C/iagno/highlights.page
- usr/share/help/C/iagno/index.page
- usr/share/help/C/iagno/legal.xml
- usr/share/help/C/iagno/license.page
- usr/share/help/C/iagno/play.page
- usr/share/help/C/iagno/rules.page
- usr/share/help/C/iagno/select-game.page
- usr/share/help/C/iagno/shortcuts.page
- usr/share/help/C/iagno/sound.page
- usr/share/help/C/iagno/start-position.page
- usr/share/help/C/iagno/strategy.page
- usr/share/help/C/iagno/theme.page
- usr/share/help/C/iagno/translate.page
- usr/share/help/ca/iagno/2player.page
- usr/share/help/ca/iagno/ai-game.page
- usr/share/help/ca/iagno/ai-level.page
- usr/share/help/ca/iagno/alternate.page
- usr/share/help/ca/iagno/bug-filing.page
- usr/share/help/ca/iagno/configure.page
- usr/share/help/ca/iagno/develop.page
- usr/share/help/ca/iagno/documentation.page
- usr/share/help/ca/iagno/example.page
- usr/share/help/ca/iagno/figures/alternative-start-1.png
- usr/share/help/ca/iagno/figures/alternative-start-2.png
- usr/share/help/ca/iagno/figures/alternative-start-3.png
- usr/share/help/ca/iagno/figures/alternative-start.png
- usr/share/help/ca/iagno/figures/logo.png
- usr/share/help/ca/iagno/figures/logo32.png
- usr/share/help/ca/iagno/figures/move-1.png
- usr/share/help/ca/iagno/figures/move-2.png
- usr/share/help/ca/iagno/figures/move-3.png
- usr/share/help/ca/iagno/figures/move-4.png
- usr/share/help/ca/iagno/figures/symmetric-start.png
- usr/share/help/ca/iagno/figures/usual-start.png
- usr/share/help/ca/iagno/highlights.page
- usr/share/help/ca/iagno/index.page
- usr/share/help/ca/iagno/legal.xml
- usr/share/help/ca/iagno/license.page
- usr/share/help/ca/iagno/play.page
- usr/share/help/ca/iagno/rules.page
- usr/share/help/ca/iagno/select-game.page
- usr/share/help/ca/iagno/shortcuts.page
- usr/share/help/ca/iagno/sound.page
- usr/share/help/ca/iagno/start-position.page
- usr/share/help/ca/iagno/strategy.page
- usr/share/help/ca/iagno/theme.page
- usr/share/help/ca/iagno/translate.page
- usr/share/help/cs/iagno/2player.page
- usr/share/help/cs/iagno/ai-game.page
- usr/share/help/cs/iagno/ai-level.page
- usr/share/help/cs/iagno/alternate.page
- usr/share/help/cs/iagno/bug-filing.page
- usr/share/help/cs/iagno/configure.page
- usr/share/help/cs/iagno/develop.page
- usr/share/help/cs/iagno/documentation.page
- usr/share/help/cs/iagno/example.page
- usr/share/help/cs/iagno/figures/alternative-start-1.png
- usr/share/help/cs/iagno/figures/alternative-start-2.png
- usr/share/help/cs/iagno/figures/alternative-start-3.png
- usr/share/help/cs/iagno/figures/alternative-start.png
- usr/share/help/cs/iagno/figures/logo.png
- usr/share/help/cs/iagno/figures/logo32.png
- usr/share/help/cs/iagno/figures/move-1.png
- usr/share/help/cs/iagno/figures/move-2.png
- usr/share/help/cs/iagno/figures/move-3.png
- usr/share/help/cs/iagno/figures/move-4.png
- usr/share/help/cs/iagno/figures/symmetric-start.png
- usr/share/help/cs/iagno/figures/usual-start.png
- usr/share/help/cs/iagno/highlights.page
- usr/share/help/cs/iagno/index.page
- usr/share/help/cs/iagno/legal.xml
- usr/share/help/cs/iagno/license.page
- usr/share/help/cs/iagno/play.page
- usr/share/help/cs/iagno/rules.page
- usr/share/help/cs/iagno/select-game.page
- usr/share/help/cs/iagno/shortcuts.page
- usr/share/help/cs/iagno/sound.page
- usr/share/help/cs/iagno/start-position.page
- usr/share/help/cs/iagno/strategy.page
- usr/share/help/cs/iagno/theme.page
- usr/share/help/cs/iagno/translate.page
- usr/share/help/de/iagno/2player.page
- usr/share/help/de/iagno/ai-game.page
- usr/share/help/de/iagno/ai-level.page
- usr/share/help/de/iagno/alternate.page
- usr/share/help/de/iagno/bug-filing.page
- usr/share/help/de/iagno/configure.page
- usr/share/help/de/iagno/develop.page
- usr/share/help/de/iagno/documentation.page
- usr/share/help/de/iagno/example.page
- usr/share/help/de/iagno/figures/alternative-start-1.png
- usr/share/help/de/iagno/figures/alternative-start-2.png
- usr/share/help/de/iagno/figures/alternative-start-3.png
- usr/share/help/de/iagno/figures/alternative-start.png
- usr/share/help/de/iagno/figures/logo.png
- usr/share/help/de/iagno/figures/logo32.png
- usr/share/help/de/iagno/figures/move-1.png
- usr/share/help/de/iagno/figures/move-2.png
- usr/share/help/de/iagno/figures/move-3.png
- usr/share/help/de/iagno/figures/move-4.png
- usr/share/help/de/iagno/figures/symmetric-start.png
- usr/share/help/de/iagno/figures/usual-start.png
- usr/share/help/de/iagno/highlights.page
- usr/share/help/de/iagno/index.page
- usr/share/help/de/iagno/legal.xml
- usr/share/help/de/iagno/license.page
- usr/share/help/de/iagno/play.page
- usr/share/help/de/iagno/rules.page
- usr/share/help/de/iagno/select-game.page
- usr/share/help/de/iagno/shortcuts.page
- usr/share/help/de/iagno/sound.page
- usr/share/help/de/iagno/start-position.page
- usr/share/help/de/iagno/strategy.page
- usr/share/help/de/iagno/theme.page
- usr/share/help/de/iagno/translate.page
- usr/share/help/el/iagno/2player.page
- usr/share/help/el/iagno/ai-game.page
- usr/share/help/el/iagno/ai-level.page
- usr/share/help/el/iagno/alternate.page
- usr/share/help/el/iagno/bug-filing.page
- usr/share/help/el/iagno/configure.page
- usr/share/help/el/iagno/develop.page
- usr/share/help/el/iagno/documentation.page
- usr/share/help/el/iagno/example.page
- usr/share/help/el/iagno/figures/alternative-start-1.png
- usr/share/help/el/iagno/figures/alternative-start-2.png
- usr/share/help/el/iagno/figures/alternative-start-3.png
- usr/share/help/el/iagno/figures/alternative-start.png
- usr/share/help/el/iagno/figures/logo.png
- usr/share/help/el/iagno/figures/logo32.png
- usr/share/help/el/iagno/figures/move-1.png
- usr/share/help/el/iagno/figures/move-2.png
- usr/share/help/el/iagno/figures/move-3.png
- usr/share/help/el/iagno/figures/move-4.png
- usr/share/help/el/iagno/figures/symmetric-start.png
- usr/share/help/el/iagno/figures/usual-start.png
- usr/share/help/el/iagno/highlights.page
- usr/share/help/el/iagno/index.page
- usr/share/help/el/iagno/legal.xml
- usr/share/help/el/iagno/license.page
- usr/share/help/el/iagno/play.page
- usr/share/help/el/iagno/rules.page
- usr/share/help/el/iagno/select-game.page
- usr/share/help/el/iagno/shortcuts.page
- usr/share/help/el/iagno/sound.page
- usr/share/help/el/iagno/start-position.page
- usr/share/help/el/iagno/strategy.page
- usr/share/help/el/iagno/theme.page
- usr/share/help/el/iagno/translate.page
- usr/share/help/es/iagno/2player.page
- usr/share/help/es/iagno/ai-game.page
- usr/share/help/es/iagno/ai-level.page
- usr/share/help/es/iagno/alternate.page
- usr/share/help/es/iagno/bug-filing.page
- usr/share/help/es/iagno/configure.page
- usr/share/help/es/iagno/develop.page
- usr/share/help/es/iagno/documentation.page
- usr/share/help/es/iagno/example.page
- usr/share/help/es/iagno/figures/alternative-start-1.png
- usr/share/help/es/iagno/figures/alternative-start-2.png
- usr/share/help/es/iagno/figures/alternative-start-3.png
- usr/share/help/es/iagno/figures/alternative-start.png
- usr/share/help/es/iagno/figures/logo.png
- usr/share/help/es/iagno/figures/logo32.png
- usr/share/help/es/iagno/figures/move-1.png
- usr/share/help/es/iagno/figures/move-2.png
- usr/share/help/es/iagno/figures/move-3.png
- usr/share/help/es/iagno/figures/move-4.png
- usr/share/help/es/iagno/figures/symmetric-start.png
- usr/share/help/es/iagno/figures/usual-start.png
- usr/share/help/es/iagno/highlights.page
- usr/share/help/es/iagno/index.page
- usr/share/help/es/iagno/legal.xml
- usr/share/help/es/iagno/license.page
- usr/share/help/es/iagno/play.page
- usr/share/help/es/iagno/rules.page
- usr/share/help/es/iagno/select-game.page
- usr/share/help/es/iagno/shortcuts.page
- usr/share/help/es/iagno/sound.page
- usr/share/help/es/iagno/start-position.page
- usr/share/help/es/iagno/strategy.page
- usr/share/help/es/iagno/theme.page
- usr/share/help/es/iagno/translate.page
- usr/share/help/fr/iagno/2player.page
- usr/share/help/fr/iagno/ai-game.page
- usr/share/help/fr/iagno/ai-level.page
- usr/share/help/fr/iagno/alternate.page
- usr/share/help/fr/iagno/bug-filing.page
- usr/share/help/fr/iagno/configure.page
- usr/share/help/fr/iagno/develop.page
- usr/share/help/fr/iagno/documentation.page
- usr/share/help/fr/iagno/example.page
- usr/share/help/fr/iagno/figures/alternative-start-1.png
- usr/share/help/fr/iagno/figures/alternative-start-2.png
- usr/share/help/fr/iagno/figures/alternative-start-3.png
- usr/share/help/fr/iagno/figures/alternative-start.png
- usr/share/help/fr/iagno/figures/logo.png
- usr/share/help/fr/iagno/figures/logo32.png
- usr/share/help/fr/iagno/figures/move-1.png
- usr/share/help/fr/iagno/figures/move-2.png
- usr/share/help/fr/iagno/figures/move-3.png
- usr/share/help/fr/iagno/figures/move-4.png
- usr/share/help/fr/iagno/figures/symmetric-start.png
- usr/share/help/fr/iagno/figures/usual-start.png
- usr/share/help/fr/iagno/highlights.page
- usr/share/help/fr/iagno/index.page
- usr/share/help/fr/iagno/legal.xml
- usr/share/help/fr/iagno/license.page
- usr/share/help/fr/iagno/play.page
- usr/share/help/fr/iagno/rules.page
- usr/share/help/fr/iagno/select-game.page
- usr/share/help/fr/iagno/shortcuts.page
- usr/share/help/fr/iagno/sound.page
- usr/share/help/fr/iagno/start-position.page
- usr/share/help/fr/iagno/strategy.page
- usr/share/help/fr/iagno/theme.page
- usr/share/help/fr/iagno/translate.page
- usr/share/help/gl/iagno/2player.page
- usr/share/help/gl/iagno/ai-game.page
- usr/share/help/gl/iagno/ai-level.page
- usr/share/help/gl/iagno/alternate.page
- usr/share/help/gl/iagno/bug-filing.page
- usr/share/help/gl/iagno/configure.page
- usr/share/help/gl/iagno/develop.page
- usr/share/help/gl/iagno/documentation.page
- usr/share/help/gl/iagno/example.page
- usr/share/help/gl/iagno/figures/alternative-start-1.png
- usr/share/help/gl/iagno/figures/alternative-start-2.png
- usr/share/help/gl/iagno/figures/alternative-start-3.png
- usr/share/help/gl/iagno/figures/alternative-start.png
- usr/share/help/gl/iagno/figures/logo.png
- usr/share/help/gl/iagno/figures/logo32.png
- usr/share/help/gl/iagno/figures/move-1.png
- usr/share/help/gl/iagno/figures/move-2.png
- usr/share/help/gl/iagno/figures/move-3.png
- usr/share/help/gl/iagno/figures/move-4.png
- usr/share/help/gl/iagno/figures/symmetric-start.png
- usr/share/help/gl/iagno/figures/usual-start.png
- usr/share/help/gl/iagno/highlights.page
- usr/share/help/gl/iagno/index.page
- usr/share/help/gl/iagno/legal.xml
- usr/share/help/gl/iagno/license.page
- usr/share/help/gl/iagno/play.page
- usr/share/help/gl/iagno/rules.page
- usr/share/help/gl/iagno/select-game.page
- usr/share/help/gl/iagno/shortcuts.page
- usr/share/help/gl/iagno/sound.page
- usr/share/help/gl/iagno/start-position.page
- usr/share/help/gl/iagno/strategy.page
- usr/share/help/gl/iagno/theme.page
- usr/share/help/gl/iagno/translate.page
- usr/share/help/hu/iagno/2player.page
- usr/share/help/hu/iagno/ai-game.page
- usr/share/help/hu/iagno/ai-level.page
- usr/share/help/hu/iagno/alternate.page
- usr/share/help/hu/iagno/bug-filing.page
- usr/share/help/hu/iagno/configure.page
- usr/share/help/hu/iagno/develop.page
- usr/share/help/hu/iagno/documentation.page
- usr/share/help/hu/iagno/example.page
- usr/share/help/hu/iagno/figures/alternative-start-1.png
- usr/share/help/hu/iagno/figures/alternative-start-2.png
- usr/share/help/hu/iagno/figures/alternative-start-3.png
- usr/share/help/hu/iagno/figures/alternative-start.png
- usr/share/help/hu/iagno/figures/logo.png
- usr/share/help/hu/iagno/figures/logo32.png
- usr/share/help/hu/iagno/figures/move-1.png
- usr/share/help/hu/iagno/figures/move-2.png
- usr/share/help/hu/iagno/figures/move-3.png
- usr/share/help/hu/iagno/figures/move-4.png
- usr/share/help/hu/iagno/figures/symmetric-start.png
- usr/share/help/hu/iagno/figures/usual-start.png
- usr/share/help/hu/iagno/highlights.page
- usr/share/help/hu/iagno/index.page
- usr/share/help/hu/iagno/legal.xml
- usr/share/help/hu/iagno/license.page
- usr/share/help/hu/iagno/play.page
- usr/share/help/hu/iagno/rules.page
- usr/share/help/hu/iagno/select-game.page
- usr/share/help/hu/iagno/shortcuts.page
- usr/share/help/hu/iagno/sound.page
- usr/share/help/hu/iagno/start-position.page
- usr/share/help/hu/iagno/strategy.page
- usr/share/help/hu/iagno/theme.page
- usr/share/help/hu/iagno/translate.page
- usr/share/help/pl/iagno/2player.page
- usr/share/help/pl/iagno/ai-game.page
- usr/share/help/pl/iagno/ai-level.page
- usr/share/help/pl/iagno/alternate.page
- usr/share/help/pl/iagno/bug-filing.page
- usr/share/help/pl/iagno/configure.page
- usr/share/help/pl/iagno/develop.page
- usr/share/help/pl/iagno/documentation.page
- usr/share/help/pl/iagno/example.page
- usr/share/help/pl/iagno/figures/alternative-start-1.png
- usr/share/help/pl/iagno/figures/alternative-start-2.png
- usr/share/help/pl/iagno/figures/alternative-start-3.png
- usr/share/help/pl/iagno/figures/alternative-start.png
- usr/share/help/pl/iagno/figures/logo.png
- usr/share/help/pl/iagno/figures/logo32.png
- usr/share/help/pl/iagno/figures/move-1.png
- usr/share/help/pl/iagno/figures/move-2.png
- usr/share/help/pl/iagno/figures/move-3.png
- usr/share/help/pl/iagno/figures/move-4.png
- usr/share/help/pl/iagno/figures/symmetric-start.png
- usr/share/help/pl/iagno/figures/usual-start.png
- usr/share/help/pl/iagno/highlights.page
- usr/share/help/pl/iagno/index.page
- usr/share/help/pl/iagno/legal.xml
- usr/share/help/pl/iagno/license.page
- usr/share/help/pl/iagno/play.page
- usr/share/help/pl/iagno/rules.page
- usr/share/help/pl/iagno/select-game.page
- usr/share/help/pl/iagno/shortcuts.page
- usr/share/help/pl/iagno/sound.page
- usr/share/help/pl/iagno/start-position.page
- usr/share/help/pl/iagno/strategy.page
- usr/share/help/pl/iagno/theme.page
- usr/share/help/pl/iagno/translate.page
- usr/share/help/pt_BR/iagno/2player.page
- usr/share/help/pt_BR/iagno/ai-game.page
- usr/share/help/pt_BR/iagno/ai-level.page
- usr/share/help/pt_BR/iagno/alternate.page
- usr/share/help/pt_BR/iagno/bug-filing.page
- usr/share/help/pt_BR/iagno/configure.page
- usr/share/help/pt_BR/iagno/develop.page
- usr/share/help/pt_BR/iagno/documentation.page
- usr/share/help/pt_BR/iagno/example.page
- usr/share/help/pt_BR/iagno/figures/alternative-start-1.png
- usr/share/help/pt_BR/iagno/figures/alternative-start-2.png
- usr/share/help/pt_BR/iagno/figures/alternative-start-3.png
- usr/share/help/pt_BR/iagno/figures/alternative-start.png
- usr/share/help/pt_BR/iagno/figures/logo.png
- usr/share/help/pt_BR/iagno/figures/logo32.png
- usr/share/help/pt_BR/iagno/figures/move-1.png
- usr/share/help/pt_BR/iagno/figures/move-2.png
- usr/share/help/pt_BR/iagno/figures/move-3.png
- usr/share/help/pt_BR/iagno/figures/move-4.png
- usr/share/help/pt_BR/iagno/figures/symmetric-start.png
- usr/share/help/pt_BR/iagno/figures/usual-start.png
- usr/share/help/pt_BR/iagno/highlights.page
- usr/share/help/pt_BR/iagno/index.page
- usr/share/help/pt_BR/iagno/legal.xml
- usr/share/help/pt_BR/iagno/license.page
- usr/share/help/pt_BR/iagno/play.page
- usr/share/help/pt_BR/iagno/rules.page
- usr/share/help/pt_BR/iagno/select-game.page
- usr/share/help/pt_BR/iagno/shortcuts.page
- usr/share/help/pt_BR/iagno/sound.page
- usr/share/help/pt_BR/iagno/start-position.page
- usr/share/help/pt_BR/iagno/strategy.page
- usr/share/help/pt_BR/iagno/theme.page
- usr/share/help/pt_BR/iagno/translate.page
- usr/share/help/sv/iagno/2player.page
- usr/share/help/sv/iagno/ai-game.page
- usr/share/help/sv/iagno/ai-level.page
- usr/share/help/sv/iagno/alternate.page
- usr/share/help/sv/iagno/bug-filing.page
- usr/share/help/sv/iagno/configure.page
- usr/share/help/sv/iagno/develop.page
- usr/share/help/sv/iagno/documentation.page
- usr/share/help/sv/iagno/example.page
- usr/share/help/sv/iagno/figures/alternative-start-1.png
- usr/share/help/sv/iagno/figures/alternative-start-2.png
- usr/share/help/sv/iagno/figures/alternative-start-3.png
- usr/share/help/sv/iagno/figures/alternative-start.png
- usr/share/help/sv/iagno/figures/logo.png
- usr/share/help/sv/iagno/figures/logo32.png
- usr/share/help/sv/iagno/figures/move-1.png
- usr/share/help/sv/iagno/figures/move-2.png
- usr/share/help/sv/iagno/figures/move-3.png
- usr/share/help/sv/iagno/figures/move-4.png
- usr/share/help/sv/iagno/figures/symmetric-start.png
- usr/share/help/sv/iagno/figures/usual-start.png
- usr/share/help/sv/iagno/highlights.page
- usr/share/help/sv/iagno/index.page
- usr/share/help/sv/iagno/legal.xml
- usr/share/help/sv/iagno/license.page
- usr/share/help/sv/iagno/play.page
- usr/share/help/sv/iagno/rules.page
- usr/share/help/sv/iagno/select-game.page
- usr/share/help/sv/iagno/shortcuts.page
- usr/share/help/sv/iagno/sound.page
- usr/share/help/sv/iagno/start-position.page
- usr/share/help/sv/iagno/strategy.page
- usr/share/help/sv/iagno/theme.page
- usr/share/help/sv/iagno/translate.page
- usr/share/help/uk/iagno/2player.page
- usr/share/help/uk/iagno/ai-game.page
- usr/share/help/uk/iagno/ai-level.page
- usr/share/help/uk/iagno/alternate.page
- usr/share/help/uk/iagno/bug-filing.page
- usr/share/help/uk/iagno/configure.page
- usr/share/help/uk/iagno/develop.page
- usr/share/help/uk/iagno/documentation.page
- usr/share/help/uk/iagno/example.page
- usr/share/help/uk/iagno/figures/alternative-start-1.png
- usr/share/help/uk/iagno/figures/alternative-start-2.png
- usr/share/help/uk/iagno/figures/alternative-start-3.png
- usr/share/help/uk/iagno/figures/alternative-start.png
- usr/share/help/uk/iagno/figures/logo.png
- usr/share/help/uk/iagno/figures/logo32.png
- usr/share/help/uk/iagno/figures/move-1.png
- usr/share/help/uk/iagno/figures/move-2.png
- usr/share/help/uk/iagno/figures/move-3.png
- usr/share/help/uk/iagno/figures/move-4.png
- usr/share/help/uk/iagno/figures/symmetric-start.png
- usr/share/help/uk/iagno/figures/usual-start.png
- usr/share/help/uk/iagno/highlights.page
- usr/share/help/uk/iagno/index.page
- usr/share/help/uk/iagno/legal.xml
- usr/share/help/uk/iagno/license.page
- usr/share/help/uk/iagno/play.page
- usr/share/help/uk/iagno/rules.page
- usr/share/help/uk/iagno/select-game.page
- usr/share/help/uk/iagno/shortcuts.page
- usr/share/help/uk/iagno/sound.page
- usr/share/help/uk/iagno/start-position.page
- usr/share/help/uk/iagno/strategy.page
- usr/share/help/uk/iagno/theme.page
- usr/share/help/uk/iagno/translate.page
- usr/share/iagno/sounds/flip-piece.ogg
- usr/share/iagno/sounds/gameover.ogg
- usr/share/iagno/themes/key/adwaita.theme
- usr/share/iagno/themes/key/classic.theme
- usr/share/iagno/themes/key/high_contrast.theme
- usr/share/iagno/themes/key/sun_and_star.theme
- usr/share/iagno/themes/svg/black_and_white.svg
- usr/share/iagno/themes/svg/high_contrast.svg
- usr/share/iagno/themes/svg/sun_and_star.svg
- usr/share/icons/hicolor/16x16/apps/org.gnome.Reversi.png
- usr/share/icons/hicolor/22x22/apps/org.gnome.Reversi.png
- usr/share/icons/hicolor/24x24/apps/org.gnome.Reversi.png
- usr/share/icons/hicolor/256x256/apps/org.gnome.Reversi.png
- usr/share/icons/hicolor/32x32/apps/org.gnome.Reversi.png
- usr/share/icons/hicolor/48x48/apps/org.gnome.Reversi.png
- usr/share/icons/hicolor/symbolic/apps/org.gnome.Reversi-symbolic.svg
- usr/share/locale/af/LC_MESSAGES/iagno.mo
- usr/share/locale/am/LC_MESSAGES/iagno.mo
- usr/share/locale/an/LC_MESSAGES/iagno.mo
- usr/share/locale/ar/LC_MESSAGES/iagno.mo
- usr/share/locale/as/LC_MESSAGES/iagno.mo
- usr/share/locale/ast/LC_MESSAGES/iagno.mo
- usr/share/locale/az/LC_MESSAGES/iagno.mo
- usr/share/locale/be/LC_MESSAGES/iagno.mo
- usr/share/locale/bg/LC_MESSAGES/iagno.mo
- usr/share/locale/bn/LC_MESSAGES/iagno.mo
- usr/share/locale/bn_IN/LC_MESSAGES/iagno.mo
- usr/share/locale/br/LC_MESSAGES/iagno.mo
- usr/share/locale/bs/LC_MESSAGES/iagno.mo
- usr/share/locale/ca/LC_MESSAGES/iagno.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/iagno.mo
- usr/share/locale/cs/LC_MESSAGES/iagno.mo
- usr/share/locale/cy/LC_MESSAGES/iagno.mo
- usr/share/locale/da/LC_MESSAGES/iagno.mo
- usr/share/locale/de/LC_MESSAGES/iagno.mo
- usr/share/locale/dz/LC_MESSAGES/iagno.mo
- usr/share/locale/el/LC_MESSAGES/iagno.mo
- usr/share/locale/en@shaw/LC_MESSAGES/iagno.mo
- usr/share/locale/en_CA/LC_MESSAGES/iagno.mo
- usr/share/locale/en_GB/LC_MESSAGES/iagno.mo
- usr/share/locale/eo/LC_MESSAGES/iagno.mo
- usr/share/locale/es/LC_MESSAGES/iagno.mo
- usr/share/locale/et/LC_MESSAGES/iagno.mo
- usr/share/locale/eu/LC_MESSAGES/iagno.mo
- usr/share/locale/fa/LC_MESSAGES/iagno.mo
- usr/share/locale/fi/LC_MESSAGES/iagno.mo
- usr/share/locale/fr/LC_MESSAGES/iagno.mo
- usr/share/locale/fur/LC_MESSAGES/iagno.mo
- usr/share/locale/ga/LC_MESSAGES/iagno.mo
- usr/share/locale/gl/LC_MESSAGES/iagno.mo
- usr/share/locale/gu/LC_MESSAGES/iagno.mo
- usr/share/locale/he/LC_MESSAGES/iagno.mo
- usr/share/locale/hi/LC_MESSAGES/iagno.mo
- usr/share/locale/hr/LC_MESSAGES/iagno.mo
- usr/share/locale/hu/LC_MESSAGES/iagno.mo
- usr/share/locale/id/LC_MESSAGES/iagno.mo
- usr/share/locale/is/LC_MESSAGES/iagno.mo
- usr/share/locale/it/LC_MESSAGES/iagno.mo
- usr/share/locale/ja/LC_MESSAGES/iagno.mo
- usr/share/locale/ka/LC_MESSAGES/iagno.mo
- usr/share/locale/kk/LC_MESSAGES/iagno.mo
- usr/share/locale/km/LC_MESSAGES/iagno.mo
- usr/share/locale/kn/LC_MESSAGES/iagno.mo
- usr/share/locale/ko/LC_MESSAGES/iagno.mo
- usr/share/locale/ku/LC_MESSAGES/iagno.mo
- usr/share/locale/ky/LC_MESSAGES/iagno.mo
- usr/share/locale/lt/LC_MESSAGES/iagno.mo
- usr/share/locale/lv/LC_MESSAGES/iagno.mo
- usr/share/locale/mai/LC_MESSAGES/iagno.mo
- usr/share/locale/mk/LC_MESSAGES/iagno.mo
- usr/share/locale/ml/LC_MESSAGES/iagno.mo
- usr/share/locale/mn/LC_MESSAGES/iagno.mo
- usr/share/locale/mr/LC_MESSAGES/iagno.mo
- usr/share/locale/ms/LC_MESSAGES/iagno.mo
- usr/share/locale/nb/LC_MESSAGES/iagno.mo
- usr/share/locale/ne/LC_MESSAGES/iagno.mo
- usr/share/locale/nl/LC_MESSAGES/iagno.mo
- usr/share/locale/nn/LC_MESSAGES/iagno.mo
- usr/share/locale/oc/LC_MESSAGES/iagno.mo
- usr/share/locale/or/LC_MESSAGES/iagno.mo
- usr/share/locale/pa/LC_MESSAGES/iagno.mo
- usr/share/locale/pl/LC_MESSAGES/iagno.mo
- usr/share/locale/pt/LC_MESSAGES/iagno.mo
- usr/share/locale/pt_BR/LC_MESSAGES/iagno.mo
- usr/share/locale/ro/LC_MESSAGES/iagno.mo
- usr/share/locale/ru/LC_MESSAGES/iagno.mo
- usr/share/locale/rw/LC_MESSAGES/iagno.mo
- usr/share/locale/si/LC_MESSAGES/iagno.mo
- usr/share/locale/sk/LC_MESSAGES/iagno.mo
- usr/share/locale/sl/LC_MESSAGES/iagno.mo
- usr/share/locale/sq/LC_MESSAGES/iagno.mo
- usr/share/locale/sr/LC_MESSAGES/iagno.mo
- usr/share/locale/sr@latin/LC_MESSAGES/iagno.mo
- usr/share/locale/sv/LC_MESSAGES/iagno.mo
- usr/share/locale/ta/LC_MESSAGES/iagno.mo
- usr/share/locale/te/LC_MESSAGES/iagno.mo
- usr/share/locale/tg/LC_MESSAGES/iagno.mo
- usr/share/locale/th/LC_MESSAGES/iagno.mo
- usr/share/locale/tr/LC_MESSAGES/iagno.mo
- usr/share/locale/ug/LC_MESSAGES/iagno.mo
- usr/share/locale/uk/LC_MESSAGES/iagno.mo
- usr/share/locale/vi/LC_MESSAGES/iagno.mo
- usr/share/locale/wa/LC_MESSAGES/iagno.mo
- usr/share/locale/xh/LC_MESSAGES/iagno.mo
- usr/share/locale/zh_CN/LC_MESSAGES/iagno.mo
- usr/share/locale/zh_HK/LC_MESSAGES/iagno.mo
- usr/share/locale/zh_TW/LC_MESSAGES/iagno.mo
- usr/share/man/man6/iagno.6.bz2
- usr/share/metainfo/org.gnome.Reversi.appdata.xml
- var/db/pkg/games-board/iagno-3.36.7/BDEPEND
- var/db/pkg/games-board/iagno-3.36.7/BUILD_TIME
- var/db/pkg/games-board/iagno-3.36.7/CATEGORY
- var/db/pkg/games-board/iagno-3.36.7/CBUILD
- var/db/pkg/games-board/iagno-3.36.7/CFLAGS
- var/db/pkg/games-board/iagno-3.36.7/CHOST
- var/db/pkg/games-board/iagno-3.36.7/CONTENTS
- var/db/pkg/games-board/iagno-3.36.7/COUNTER
- var/db/pkg/games-board/iagno-3.36.7/CXXFLAGS
- var/db/pkg/games-board/iagno-3.36.7/DEFINED_PHASES
- var/db/pkg/games-board/iagno-3.36.7/DEPEND
- var/db/pkg/games-board/iagno-3.36.7/DESCRIPTION
- var/db/pkg/games-board/iagno-3.36.7/EAPI
- var/db/pkg/games-board/iagno-3.36.7/FEATURES
- var/db/pkg/games-board/iagno-3.36.7/HOMEPAGE
- var/db/pkg/games-board/iagno-3.36.7/INHERITED
- var/db/pkg/games-board/iagno-3.36.7/IUSE
- var/db/pkg/games-board/iagno-3.36.7/IUSE_EFFECTIVE
- var/db/pkg/games-board/iagno-3.36.7/KEYWORDS
- var/db/pkg/games-board/iagno-3.36.7/LDFLAGS
- var/db/pkg/games-board/iagno-3.36.7/LICENSE
- var/db/pkg/games-board/iagno-3.36.7/NEEDED
- var/db/pkg/games-board/iagno-3.36.7/PF
- var/db/pkg/games-board/iagno-3.36.7/RDEPEND
- var/db/pkg/games-board/iagno-3.36.7/REQUIRES
- var/db/pkg/games-board/iagno-3.36.7/SIZE
- var/db/pkg/games-board/iagno-3.36.7/SLOT
- var/db/pkg/games-board/iagno-3.36.7/USE
- var/db/pkg/games-board/iagno-3.36.7/environment.bz2
- var/db/pkg/games-board/iagno-3.36.7/iagno-3.36.7.ebuild
- var/db/pkg/games-board/iagno-3.36.7/repository
package_cacheimage: ""
runtime:
  name: iagno
  version: 3.36.7+2
  category: games-board
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: librsvg
    version: '>=0'
    category: gnome-base-2
  - name: gsound
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Dominate the board in a classic version of Reversi
  uri:
  - https://wiki.gnome.org/Apps/Iagno
  license: GPL-3+ CC-BY-SA-3.0
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/librsvg-2.32.0:2 media-libs/gsound
      >=media-libs/libcanberra-0.26[gtk3] >=x11-libs/gtk+-3.24.12:3 || ( dev-lang/vala:0.50[vapigen(+)]
      dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)]
      dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)]
      ) app-text/yelp-tools dev-libs/appstream-glib >=dev-util/intltool-0.50 sys-devel/gettext
      virtual/pkgconfig dev-util/desktop-file-utils x11-misc/shared-mime-info'
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/librsvg-2.32.0:2 media-libs/gsound
      >=media-libs/libcanberra-0.26[gtk3] >=x11-libs/gtk+-3.24.12:3 !<x11-themes/gnome-themes-standard-3.14'
    emerge.packages: games-board/iagno
    kit: gnome-kit
    original.package.name: games-board/iagno
    original.package.slot: "0"
    original.package.version: 3.36.7
